Description:
  Author: V. Agudetse
  Info: ECMWF System5 Seasonal Forecast Example recipe (daily mean, tas)

Analysis:
  Horizon: seasonal # Mandatory, str: either subseasonal, seasonal, or decadal
  Variables:
    name: tas # Mandatory, str: variable name in /esarchive/
    freq: daily_mean # Mandatory, str: either monthly_mean or daily_mean
  Datasets:
    System:
      name: ECMWF-SEAS5 # Mandatory, str: System codename. See docu.
    Multimodel: no # Mandatory, bool: Either yes/true or no/false
    Reference:
      name: ERA5 # Mandatory, str: Reference codename. See docu.
  Time:
    sdate: '1101'
    fcst_year: '2020' # Optional, int: Forecast year 'YYYY'
    hcst_start: '1993' # Mandatory, int: Hindcast start year 'YYYY'
    hcst_end: '1996' # Mandatory, int: Hindcast end year 'YYYY'
    ftime_min: 1 # Mandatory, int: First leadtime time step in months 
    ftime_max: 2 # Mandatory, int: Last leadtime time step in months
  Region:
    latmin: -10 # Mandatory, int: minimum latitude
    latmax: 10 # Mandatory, int: maximum latitude
    lonmin: 0 # Mandatory, int: minimum longitude
    lonmax: 20 # Mandatory, int: maximum longitude
  Regrid:
    method: bilinear # Mandatory, str: Interpolation method. See docu.
    type: to_reference # Mandatory, str: to_system, to_reference, or CDO-accepted grid.
  Workflow:
    Anomalies:
      compute: no # Whether to compute the anomalies and use them for skill metrics
      cross_validation: # whether they should be computed in cross-validation
    Calibration:
      method: qmap # Mandatory, str: Calibration method. See docu.
    Skill:
      metric: RPSS FRPSS # str: Skill metric or list of skill metrics. See docu.
    Probabilities:
      percentiles: [[1/3, 2/3], [1/10, 9/10]] # frac: Quantile thresholds.
    Indicators:
      index: no
  ncores: 4 # Optional, int: number of cores, defaults to 1
  remove_NAs: # Optional, bool: Whether NAs are removed, defaults to FALSE
  Output_format: S2S4E
Run:
  Loglevel: INFO
  Terminal: yes
  output_dir: /esarchive/scratch/vagudets/repos/auto-s2s/out-logs/
  code_dir: /esarchive/scratch/vagudets/repos/auto-s2s/
